body
{
	background-color: #7B7D7D;
}
pre
{
	background-color: #1d75f0;
	color: black;
	font-weight: bold;
}
.Main
{
	background-color: #D0D3D4;
	border: 4px solid #1E8449;

}
.Undermain
{
	background-color: #D0D3D4;
}
.green
{
	color: #1E8449;
}
a:link
{
	text-decoration: none;
	color: #1E8449
}
a:visited
{
	text-decoration: none;
	color: #1E8449
}
a:hover {
	text-decoration: underline;
	color: #28B463
}
a:active {
	text-decoration: underline;
	color: #28B463
}

.imagelink {
	text-decoration: none;
	border: 0 !important;
}

td.buttonicon {
	border: 2px solid;
	border-color: #1E8449;
	background-color: white;
	width: 20px;
	height: 25px;
	text-align: center;
}

.tabs {
  table-layout: fixed;
  border-style: 1px solid;
  width: 100%;
  display: none;
}
.tabs td {
/*  white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Column widths are based on these cells */
.row-tekst {
  width: 70%;
}
.row-date {
  width: 200px;
}
.row-update{
  width: 400px;
}